@media all and (max-width: 970px) {
  body .content-sidebar-wrap section {
    float: none;
    max-width: 100%;
    width: auto;
  }

  .after-entry-2 .widget {
    max-width: none;
    overflow: hidden;
  }
}

@media all and (max-width: 768px) {
  .after-entry-2.widget-area .widget-area {
    float: none;
    width: 100%;
  }

  .yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
    width: 75% !important;
  }
  .diyp-advert {
    margin: 0 auto;
  }
}

@media all and (max-width: 480px) {
  .home .entry-header,
  .home .entry-header-meta {
    display: flex;
    flex-direction: column;
    align-items: stretch;
  }

  .home .entry-header-meta .social-sharing {
    padding-top: 0;
  }

  .site-container {
    padding-top: 0;
  }

  .genesis-nav-menu a {
    padding-top: 5px;
    padding-bottom: 0px;
  }

  .teaser-1 .wrap,
  .teaser-2 .wrap,
  .teaser-3 .wrap,
  .teaser-4 .wrap,
  .teaser-5 .wrap,
  .teaser-6 .wrap,
  .teaser-7 .wrap,
  .teaser-8 .wrap,
  .teaser-9 .wrap,
  .teaser-10 .wrap {
    padding: 0 !important;
  }
}
